/*** Fonts ***/
/***
@font-face {
    font-family: "Myriad Pro";
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
 ***/

/*** Css Reset ***/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend,caption{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
blockquote,q{ quotes:none; }
blockquote:before,blockquote:after,q:before,q:after{ content:''; content:none; }
:focus{ outline:0; }
ins{ text-decoration:none; }
del{ text-decoration:line-through; }

/*** General Styles ***/
.skiplink{ display:none; }
label{ cursor:pointer; }
a,a:visited{ color:#000; text-decoration:none; }
a:focus,a:hover{ text-decoration:underline; }
body{ background:#fff; color:#000; font:Arial,sans-serif; text-align:center; }
.clear{clear:both}
.fleft{float:left}
.fright{float:right}
div, img{ vertical-align:top; }
.clearfix:after { display: block;height: 0;clear: both;visibility: hidden; } /*content: ".";*/

/*** Page Structure ***/
#wrapper{ 
	margin:0 auto; 
	text-align:left;
	width:950px;
}

#header {
    margin-top:15px;
	height:80px;
	font-size:12px;
    font: 12px Arial;
    clear:both;
}

#header a, #header a:link, #header a:hover, #header a:active {
    color:#000;
    text-decoration:none;
}

#header #logo{
	float:left;
	padding:29px 0 0 0;
}
#header .right{
	float:right;
}
#header .right-top{
	padding:10px 0 0 0;
}
#header .right-top .userlinks{
	float:right;
	padding:0;
	margin:0 0 0 43px;
}
#header .right-top .userlinks li{
	float:left;
	list-style:none;
	padding:0 6px;
}
#header .right-top .userlinks li.login{
	border-left:2px solid #7f7f7f;
}
#header .right-top .userlinks li a{
	color:#000000;
	text-decoration:none;
}
#header .right-top .userlinks li a:hover{
	text-decoration:underline;
}
#header .right-top .info{
	float:right;
}
#header .right-top .info span{
	color:#c11143;
}
#header .right-bottom{
	padding:5px 0 0 0;
	text-align:right;
}

#header-left {
    float:left;
    width:300px;
    /*margin-top: 15px;*/
}

#header-middle {
    float:left;
    width:350px;
    /*margin-top: 5px;*/
    text-align:center;
}

#header-right {
    float:left;
    width:300px;
    text-transform:uppercase;
    text-align:right;
    /*margin-top: 15px;*/
}

.header-toprow {
    vertical-align:middle; 
    line-height: 25px;
    margin-bottom:5px;
}

#header-account {
    padding-right:20px;
}

#header-wishlist {
    /*display:inline-block;*/
    padding-right:10px;
}

    #header-wishlist img {
        padding-right:10px;
    }

#header-bag img {
    /*display:inline-block;*/
    padding-right:5px;
}

/*** Nav ***/
#nav{
	height:44px;
	background:#fff;
	/*font-size:13px;*/
    font-size:14px;
	font-family: Lato, Arial, sans-serif;
    border-top: 1px solid #888;
    border-bottom: 1px solid #888;
}
#nav ul {
	padding: 0 0 0 0px !important;
	/*float:left;*/
    width:950px;
    margin: 0 auto;
}
#nav ul li {
	list-style:none;
	float:left;
	position:relative;
	z-index:99;
}

    #nav ul li.parentItem {
        position:relative;
    }

#nav ul li a.parentNav {
	display:block;
    padding:0px 14px 0px 14px;
    margin: 14px 5px 9px 5px;
	/*font-size:13px;*/
    font-size:14px;
	text-transform:uppercase;
	color:#000;
	text-decoration:none;
    border-bottom: 4px solid #FFF;
}

    #nav ul li span.parentSeparator {
        display:block;
    position:absolute;
    top:0px;
    right:0px;
    margin: 16px 0px 9px 0px;
    }

#nav ul li a {
	display:block;
	/*font-size:13px;*/
    font-size:14px;
	text-transform:uppercase;
	color:#000;
	text-decoration:none;
}

#nav ul li:hover{
	background:#FFF;
}

#nav ul li:hover a{
	color:#AC2270;
    border-bottom: 4px solid #AC2270;
    
}

#nav ul li a.parentNav:hover {
    border-bottom: 4px solid #AC2270;
    color: #AC2270;
}

#nav ul li a:hover {
    color: #AC2270;
}

#nav ul li.highlight {
	margin:0  5px 0 5px;
}
#nav ul li.highlight a{
	color:#c20e62;
}
/*** Sub Menu ***/

#nav ul li .sub-menu {
	position:absolute;
	left:-99999px;
	top:100%;
	background:#FFF;
	padding:8px 0 0 0;
	width:200px;
	z-index:99;
    text-align:left;
}
#nav ul li:hover .sub-menu{
	left:0;/* Show me*/
}
#nav ul li .sub-menu li{
	float:none;
	/*padding:4px 0px;*/
	font-size:12px;
}
#nav ul li .sub-menu li a {
	line-height:1;
	color:#000000;
	text-transform:capitalize;
    padding: 6px 4px;
    border-bottom: 0px;
}

/*#nav ul li .sub-menu li:hover{
	background: #AC2270;
}*/
#nav ul li .sub-menu li:hover a{
	color:#AC2270;
    border-bottom: 0px;
}

#nav ul.sub-menu {
	padding-top: 5px !important;
    padding-left: 5px !important;
    margin-left:0px;
}

#nav ul.designersSubMenu {
	padding-top: 5px !important;
    padding-left: 5px !important;
    margin-left:-90px;
}

/*#nav .separator {
    padding-left:10px;
}*/

/*** Search Form ***/
#header-search {
	/*float:right;*/
	position:relative;
	padding:0;
	width:120px;
}

/*#nav .searchform label{
	position:absolute;
	left:7px;
	top:12px;
	font-size:12px;
	text-transform:uppercase;
}*/

#header-search input[type=text] {
	/*width:177px;*/
	/*height:21px;*/
	line-height:18px;
	background:#ffffff;
	border:2px solid #FFF;
	margin:0;
	padding:0;
    padding-right:17px;
    font-size:12px;
    width:120px;
    -webkit-appearance: none;
	/*float:left;*/
}

#header-search a {
	/*background: url(../images/btn-go.png) no-repeat;
	width:33px;
	height:21px;*/
	border:0;
	position:absolute;
	right:-18px;
	top:3px;
	font-size:0;
	line-height:0;
	/*text-indent:-99999px;*/
	cursor:pointer;
}

    #header-search a img {
        height: 15px;
    }

/*** Bottom Nav ***/
#bottom-nav
{
    font-family: Arial;
    padding-left:10px;
	height:30px;
	background:#2e1313;
    margin-top:10px;
}
#bottom-nav ul{
	padding:0;
	margin:0;
	float:left;
}
#bottom-nav ul li{
	list-style:none;
	float:left;
	font-size:12px;
}
#bottom-nav ul li a{
	display:block;
	padding:0 7px 0 5px;
	color:#ffffff;
	text-decoration:none;
	line-height:30px;
}
#bottom-nav ul li a:hover{
	color:#c20e62;
}

#bottom-nav ul li.highlight a{
	color:#c20e62;
}

/*** Newsletter Form ***/
#bottom-nav .newsletter-form{
	float:right;
	position:relative;
	padding:6px 0 0 0;
	width:249px;
}
#bottom-nav .newsletter-form label{
	position:absolute;
	left:7px;
	top:8px;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
}
#bottom-nav .newsletter-form .textbox{
	width:216px;
	height:19px;
	line-height:19px;
	background:#ffffff;
	border:0;
	margin:0;
	padding:0;
	float:left;
}
#bottom-nav .newsletter-form .submit{
	background: url(../images/btn-go.png) no-repeat;
	width:33px;
	height:21px;
	border:0;
	position:absolute;
	right:0;
	top:6px;
	font-size:0;
	line-height:0;
	text-indent:-99999px;
	cursor:pointer;
}

/*** Tweets ***/
.tweets{
	border:1px solid #b3b3b3;
	margin-top:5px;
	color:#838383;
}
.tweets .title{
	float:left;
	font-size:19px;
	font-style:italic;
	width:130px;
	text-align:right;
	padding:5px 0;
}
.tweets .tweet{
	width:809px;
	font-size:12px;
	padding:10px 0;
	float:right;
}
.tweets .tweet a{
	color:#bf512e;
}
.tweet a.follow{
	color:#838383
}

/*** Footer ***/
#footer-wrapper {
    background:#FDF9F8;
}

#footer{
	font-family:Arial;
    	margin:0 auto; 
	text-align:left;
	width:950px;
    
}
#footer .payments{
	float:left;
}
#footer .stylish{
	float:left;
	margin-left:179px;
	padding:8px 0 0 0;
}
#footer .social-links{
	float:right;
	margin:0;
	padding:8px 0 0 0;
}
#footer .social-links li{
	list-style:none;
	float:left;
	margin:0 4px;
}
#footer .footer-links{
	font-size:11px;
	padding:10px 5px;
	text-align:center;
}

.tablePadding td
{
  padding-bottom: 4px;
  padding-top:4px;
}

.fixcheckbox input
{
  margin-left: 0px;
  padding-left:0px;
  width:15px;
  margin-right:5px;
}

.pOptionsField
{
    width:96%;
}

.addressContainer tbody tr.headRow td
{
    padding:8px 0px;
    font-size: 12px;
}

.addressContainer tbody tr td
{
    padding:0px 0px;
    font-size: 12px;
}

.headRow a
{
    color: Gray !important;
    text-decoration: underline !important;
}

.WhatsThisLink
{
    cursor: pointer;
    text-decoration: underline;
}

.WhatsThisMsg
{
    display:none;
}

.WhatsThisLink:hover + div
{
    display:block;
    position:absolute;
    border: 1px solid Gray;
    padding: 10px 10px;
    background: white;
}

.floatLeft
{
    float:left;
}

    #faultyForm tr td {
        padding: 5px 10px 5px 0px;
    }

    #faultyForm tbody tr td:first-child {
        width: 160px;
    }

    #faultyForm tbody tr td {
        vertical-align: top;
    }

    #faultyForm input[type=text], textarea {
        width: 300px;
    }

    .shopby-wrapper {
        margin-top: 10px;
    }

.shopby-wrapper, .shopby-wrapper label {
    font-family: Lato, Arial, sans-serif;
    font-size: 12px;
}

.shopBy {
    text-transform:uppercase;
    /*font: bold 11px Arial;*/
    font-weight: bold;
    margin-top: 10px;
    cursor:pointer;
}

.openArrow {
    height:8px;
    width:10px;
    display:inline-block;
    *display:inline;
    background: url('../images/down-arrow.gif') no-repeat scroll center transparent;
    margin-left: 5px;
}

.closedArrow {
    height:8px;
    width:5px;
    display:inline-block;
    *display:inline;
    background: url('../images/right-arrow.gif') no-repeat scroll 95% center transparent;
    margin-left: 8px;
}

.sortByPrice a {
    color: #777 !important;
}

.shopByClear {
    color:#667 !important;
    margin-right:10px;
    text-transform:capitalize;
    font-size:10px;
    float:right;
}

#shopByColourItems, #shopBySizeItems, #shopByPriceItems {
    font-size:10px;
}

#shopByColourItems input, #shopBySizeItems input, #shopByPriceItems input {
    margin-left:0px;
}

#giftVoucher input, #giftVoucher select, #giftVoucher select option {
    font: 12px Arial;
}

#dispatchCountdown {

}

#dispatchCountdown {
    font: 12px Arial;
}

#defaultCountdown {
    color: #C11143;
}

.subscribe_holder .pp_content {
    height: 600px !important;
    overflow: hidden;
}

.subscribe_holder .pp_close {
    top:-20px;
}

.averageRating a, .averageRating a:link, .averageRating a:active, .averageRating a:active {
    color: #000 !important;
}

.afterPayInfo {
    line-height: 18px; 
    margin-top: -10px; 
    margin-bottom: 15px;
    font-size: 14px;
}

.afterPayInfo a, .afterPayInfo a:link, .afterPayInfo a:active {
    color: #777 !important;
    text-decoration: none;
}

#txtFooterSubscribeEmail {
    font-family: Lato, Arial, sans-serif;
    height: 34px;
    border: none;
    border-bottom: 1px solid #000;
    width: 300px;
    margin-right: 15px;
}

#btnMailchimpSubscribe {
    font-family: Lato, Arial, sans-serif;
    text-transform: uppercase;
    border: 1px solid #000;
    background-color: #FCF6F6;
    text-decoration: none;
    height: 38px;
    -webkit-appearance: none;
    padding: 0px 15px;
}

#btnMailchimpSubscribe:hover {
    cursor:pointer;
}

#imgMailchimpWait {
    display:none;
    width: 62px;
    padding: 0px 15px;
}